body {
    background-image: url("bg.jpg");
    background-repeat: no-repeat;
    background-size: cover;
}

#scoreboard {
    display: flex;
    justify-content: space-between;
    background: rgba(128,128,128,0.5);
    color: black;
    padding: 15px;
}

img {
    display: block;
    filter: drop-shadow(0 0 0.75rem black);
    margin: auto;
    margin-top: 8%;
}

        .animate {
    transition-duration: 80ms;    
    transform: scale(0.9);
    }

h1 {
    color: white;
    text-align: center;
    position: absolute;
    bottom: 10%;
    left: 40%;
}